/* Google fonts CSS */
h1 {
   font-family: 'Playfair Display', serif;
   font-weight: bold;
   font-size: 38px;
   color: rgb(44,62,80);
   margin-bottom: 10px;
}

h2 {
   font-family: 'Playfair Display', serif;
   font-size: 32px;
   color: rgb(188,0,136);
   margin-bottom: 10px;
}

h3 {
   font-family: 'Playfair Display', serif;
   font-size: 26px;
   color: rgb(188,0,136);
   margin-bottom: 10px;
}

h4 {
   font-family: 'Playfair Display', serif;
   font-size: 22px;
   color: rgb(188,0,136);
   margin-bottom: 10px;
}

p {
   font-family: 'Raleway', serif;
   font-size: 16px;
}

/* Start Content CSS */
#content {
   border-top: 4px solid rgb(188,0,136);
}

/* Start Header CSS */
#header-set {
   width: 100%;
   padding: 14px;
   background-color: #fff;
}

#header-set .header {
   width: 100%;
}

#header-set .header li:nth-child(1) {
   width: 30%;
}

#header-set .header li:nth-child(2) {
   width: 70%;
   text-align: right;
}

#header-set .header li:nth-child(2) img {
   max-height: 40px;
}

/* Global Content DIV CSS */
#wrapper #content #page-content {
   background-color: #fff;
   border-top: 4px solid rgb(188,0,136);
}

#wrapper #content .page-title {
	color:#3e9cb8;
	font-size:24px;
	margin-bottom:15px;
}

/* Page Image CSS */
#page-image {
   width: 100%;
   margin-bottom: -4px;
}

/* Sticky Footer */
#wrapper {
   max-width:1500px;
	min-height:100%;
	height:auto!important;
	height:100%;
	margin:0 auto -340px;
	-webkit-box-shadow:0 10px 7px 9px rgba(0,0,0,0.5);
/* Safari and Chrome */
	box-shadow:0 10px 7px 9px rgba(0,0,0,0.5);
}

#push {
	height:340px;
	clear: both;
/* .push must be the same height as .footer */
}

/* Sub Menu Services Pages Desktop & Mobile CSS */
#mobile-services-sub-menu-set .sub-menu {
    display: none;
}

/* Sub menu button */
#mobile-services-sub-menu-set #mobile-icon-sub-menu {
   width: 100%; 
   padding: 10px;
   background-color: rgb(42,56,80);
   border-bottom: 1px solid #000;
   text-align: left;
   cursor:pointer;
   font-size: .8rem;
   color: #fff;
}

/* Sub Menu hamburger button */
#mobile-services-sub-menu-set #mobile-icon-sub-menu:before {
   content:"\2630 ";
   font-size: 14px;
}

#services-sub-menu-set li:nth-child(16) {
   border-bottom: 0;
}

.sub-menu ul li {
	display:block;
	border-bottom:1px solid #000;
/* 	background-color:rgba(44,62,80,1); */
background-color: rgb(42,56,80);
	padding:0 15px;
}

.sub-menu ul li a {
	display:block;
	font-size: 14px;
	color:#fff;
	line-height: 20px;
	padding:10px 0;
	text-decoration:none;
}

.sub-menu ul li a:link,
.sub-menu ul li a:visited {
	text-decoration:none;
	color:#fff;
}

.sub-menu ul li a:hover {
	color:#fff;
}

.sub-menu ul li:hover {
	background-color: rgb(188,0,136);
}

/* Sub menu and page copy */
#services-page-content {
   padding: 0px;
}

/* Mobile sub menu */
#mobile-services-sub-menu-set {
   display: none;
}

/* Form Set CSS All Service Pages */
#wrapper #content #services-form-set {
   width: 100%;
   background-color:rgb(24,42,60);
   border-bottom: 1px solid rgba(255,255,255,0.5);
   min-height: 45px;
   text-align: right;
/*    padding-right: 20px; */
   border-top: 4px solid rgb(188,0,136); 
}

#wrapper #content #header-form-set {
   width: 100%;
   background-color:rgb(24,42,60);
/*
   border-bottom: 1px solid rgba(255,255,255,0.5);
   min-height: 45px;
*/
   text-align: right;
/*    padding-right: 20px; */
   border-top: 1px solid rgb(188,0,136); 
}

#wrapper #content #services-form-set .contact_form {
/*    margin-right: 20px; */
/*    padding-top: 5px; */
}

#wrapper #content #services-form-set .contact_form .form-elements,
#wrapper #content #header-form-set .contact_form .form-elements {
   display: inline-block;
   padding: 5px 3px;
}

#wrapper #content #services-form-set .contact_form .form-elements-white,
#wrapper #content #header-form-set .contact_form .form-elements-white {
   display: inline-block;
   padding: 3px 3px;
   color: #fff;
   float: left;
}

#wrapper #content #services-form-set .contact_form .button,
#wrapper #content #header-form-set .contact_form .button {
   vertical-align: middle;
}

#wrapper #content #services-form-set .contact_form .form-elements.enquiry-label,
#wrapper #content #header-form-set .contact_form .form-elements.enquiry-label {
   font-size: 1.1rem;
   color: #fff;
/*    padding-left: 30px; */
}

/* Start Footer CSS */
#footer {
	max-width:1500px;
	width:100%;
	margin:0 auto;
	height:390px;
/* 	background-color:#2c3e50; */
background-color: rgb(42,56,80);
	border-bottom: 6px solid rgb(188,0,136);
/* 	border-top: 4px solid rgb(188,0,136); */
}

#footer ul.table li {
	width:25%;
	padding:.5rem;
	vertical-align:top;
}

#footer ul.table {
	padding:.5rem;
}

#footer ul.table li ul li {
	width:100%;
	margin:0;
	padding:0;
	font-size:.9rem;
	line-height:20px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

#footer ul.table li ul li p {
	font-size:1rem;
	color:#fff;
	padding:.4rem 0;
}

#footer ul.table li ul li a:link,
#footer ul.table li ul li a:visited {
	text-decoration:none;
	color:rgba(255,255,255,0.5);
}

#footer ul.table li ul li a:hover {
	text-decoration:none;
	color:rgba(255,255,255,1);
}

#footer ul.table li p.copyright {
	font-size:.8rem;
	color:rgba(255,255,255,0.3);
}

#footer-icons {
   display: none;
   width: 100%;
   border-top: 1px solid #ccc;
   padding: 5px;
   text-align: center;
   background-color: #fff;
}

#footer-icons img {
   vertical-align: middle;
   max-height: 35px;
   margin-right: 10px;
}

/* Top of page Arrow */
.top-page {
	position:fixed;
	right:1rem;
	bottom:1rem;
	cursor:pointer;
	opacity: 0.2;
}

.top-page img {
   width: 50px;
}
